File: require

package info (click to toggle)
node-redent 2.0.0-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid, stretch
  • size: 100 kB
  • sloc: makefile: 2; sh: 2
file content (3 lines) | stat: -rw-r--r-- 48 bytes parent folder | download
1
2
3
#!/bin/sh
set -e
nodejs -e "require('redent');"